.container {
    width: 100%;
}

.login-header h1 img {
    max-width: 100%;
}

.session-navigation {
    white-space: initial;
    overflow: initial;
    z-index: 10;
}

.session-right-panel {
    max-width: 80rem;
    margin: 0 auto;
}

.fc .fc-toolbar-title {
    font-size: 1.75em;
    padding-left: 0;
}

.fc .fc-daygrid-event {
    font-size: .825rem;
}

.kpi {
    width: auto;
}


#wrapper {
    height: 100%;
}

#wrapper > .container {
    max-width: none;
}

.main {
    box-shadow: 
        0 0 20px 0 rgba(0, 0, 0, 0.2), 
        0 5px 5px 0 rgba(0, 0, 0, 0.24)
    ;
}


/** loading */
.loading-title {
    font-size: 5vw;
}

.loading-message {
    font-size: 2vw;
    line-height: 1;
}    

.user-profile-popup {
    max-width: 64rem;
    margin: 0 auto;
    padding: 1rem 0 0 0;
}

.chatbots-page {
    max-width: 50rem;
    padding: 0;
    margin: auto;
}

.chatbots-page .form {
    margin: 0 auto 0 auto;
    padding: .5rem 1rem;
}

.login-page .form {
    margin: 8rem auto 0 auto;
    padding: .5rem 1rem;
}

.profile-page .form {
    max-width: auto;
    margin: 0 auto;
    padding: 0;
}

.chatbots-page h1,
.login-page h1 {
    text-align: right;
}

.tab .content h3:first-child {
    font-size: 2rem;  
}

.profile-page .form .tabs {
    height: 90vh;
}


h1 {
    margin-top: 1rem;
}

#menu {
    transition: transform .3s ease-out;
}

.thumbnail .btn-group {
    position: absolute;
    left: 1rem;
    right: 1rem;
    z-index: 1000;
    top: 50%;
    margin-top: -2rem;
    transition: opacity .3s ease-out;
    
}

.thumbnail:hover .btn-group {
    opacity: 1 !important;
}

#frame.loaded + .btn-group {
    opacity: .3;
}

.container-left-column {
    max-height: 100%;
    width: 20rem;
    height: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
}

.container-right-column {
    margin: 0 0 0 20rem !important;
}

.medical-report {
    padding: 3rem 5rem 0.5rem 5rem;
}


/** Dashboard and KPIs */
.dashboard-wrapper .dashboard {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
}

.dashboard-wrapper .dashboard article {
  height: 500px;
  background: #f9f9f9;
  padding: 1rem;
  border-radius: 8px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}

.dashboard-wrapper .full-width {
  grid-column: span 2;
}




.kpi-pie-wrapper {
    display: inline-block;
    vertical-align: top;
    width: 40rem;
    white-space: normal;
    height: 100%;
}

.configuration-left-panel {
    padding-top: 5rem;
}

.configuration-right-panel {
    background: #333;
    padding: 1rem;
    margin: 0;
    border-left: 1px solid #ccc;
    color: white;
}

.chatbot-list-deploy.deploy-1 > i:first-child {
    display: block;
}

.chatbot-list-deploy.deploy-2 > i:first-child + i {
    display: block;    
}

.chatbot-list-deploy.deploy-3 > i:first-child + i + i {
    display: block;
}

.session-navigation button {
    transition: all .3s ease-out;
    display: inline-block;
    vertical-align: middle;
    width: auto;
}


/** Hovers */
.dropdown-list button:hover {
    background-color: #f0f0f0;
}

.menu label:hover {
    background-color: #3F6400;
    color: #f0f0f0;
}

.pagination ul li button:hover {
    background-color: #246577;
}

.features li a:hover,
.features li a.is-selected {
    background-color: #3f6400;
    color: white;
    text-decoration: none;
}

.item:hover figcaption {
    transition: background-color .3s ease-out;
}
